/* Quest Board */
@import url('https://fonts.google.com/specimen/Uncial+Antiqua');

.quest-board {
  position: relative;
  width: 1400px;  /* Adjust to your image's width */
  height: 800px; /* Adjust to your image's height */
  background-image: url(/Images/Posters/Questboard/Questboard_2.jpg);
  background-size: 100% 100%;
  margin: auto;
  margin-bottom: 20px;
  overflow: hidden; /* Hide anything that goes outside the quest board */
  border-radius: 10px; /* Rounded corners */
}

.quest-board-text {
  /* font-family: fantasy; */
  font-family: 'Ariel';
  position: absolute;
  top: -15px; /* Adjust the top value to position the text as desired */
  left: 50%; /* Center the text horizontally */
  transform: translateX(-50%); /* Center the text horizontally */
  font-size: 20px; /* Adjust the font size as desired */
  color: #000;
  text-align: center;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
  width: 100%; /* Make the text element span the full width of the quest board */
  background-image: url(/Images/Posters/Poster1.png);
  background-size: 12% 100%;
  padding-top: 7px;
  padding-bottom: 4px;
  background-repeat: no-repeat;
  background-position: center;  
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  display: none;
}

.poster {
  font-family: 'Ariel';
  display: block;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  position: absolute;
  transition: transform .2s, top .2s, left .2s, z-index .2s; 
  cursor: pointer;
  width: 100%;
  height: 100%;
  overflow: hidden; /* Hide any content that goes outside the image */
}
.box-container {
  display: flex;
  justify-content: center;
  margin-top: 50px;
}

.box {
  background-color: rgba(0, 0, 0, 0.6);
  font-family: "Georgia", serif;
  color: white;
  padding: 20px;
  margin: 0 10px;
  max-width: 300px;
  text-align: center;
  border-radius: 5px;
  margin-bottom: 10px;
}

.box h2 {
  margin-top: 0;
}

.box p {
  margin-bottom: 0;
}

.box-button {
  font-family: Arial, sans-serif;
  display: inline-block;
  background-color: #3f51b5;
  color: white;
  text-decoration: none;
  padding: 10px 20px;
  margin-top: 10px;
  border-radius: 5px;
  font-weight: bold;
}

.box-button:hover {
  background-color: #2c3e50;
}

/* ######### BOUNTY 1 ######### */
.bounty1 {
  background-image: url(/Images/Posters/Poster1.png);
  background-size: 100% 100%;
  width: 200px;
  height: 280px;
}
.bounty1 .quest-title {
  font-size: 26px;
  margin-top: 18px;
  margin-bottom: -14px;
  text-align: center;
  font-weight: bold;
  color: #000;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
.bounty1 .quest-bounty {
  padding-top: 3px;
  margin-top: 0px;
  margin-bottom: 2px;
  font-size: 10px;
  /* text-decoration: underline; */
  color: #000;
}

.bounty1 .quest-image {
  width: 90px;
  height: 90px;
  display: block;
  margin: 0 auto;
  margin-bottom: 10px;
}

.bounty1 .quest-spaceing {
  margin-top: -8px;
  margin-bottom: 0px;
  font-size: 10px;
  /* text-decoration: underline; */
  color: #000;
}

.bounty1 .quest-description {
  font-size: 6px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-right: 12%;
  padding-left: 12%;
  color: #161616;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
}
.bounty1 .quest-signseal-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.bounty1 .quest-signature {
  text-align: left;
  padding-left: 30px;
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 10px;
  color: #000;
}

.bounty1 .quest-seal {
  padding-right: 35px;
  margin-top: 0px;
  width: 35px;
  height: 35px;
}

/* ######### POSTER 1 ######### */
.poster1 {
  background-image: url(/Images/Posters/Poster1.png);
  background-size: 100% 100%;
  width: 200px;
  height: 250px;
}
.poster1 .quest-title {
  font-size: 14px;
  padding-top: 7px;
  padding-right: 10%;
  padding-left: 10%;
  margin-bottom: 0px;
  font-weight: bold;
  color: #000;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
.poster1 .quest-type {
  margin-top: 0px;
  margin-bottom: 2px;
  font-size: 8px;
  text-decoration: underline;
  color: #000;
}
.poster1 .quest-description {
  font-size: 8px;
  margin-top: 0px;
  margin-bottom: 5px;
  padding-right: 20%;
  padding-left: 20%;
  color: #161616;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
}
.poster1 .quest-difficulty {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 10px;
  color: #000;
}
.poster1 .quest-reward {
  margin-top: 0px;
  font-size: 10px;
  color: #000;
}
.poster1 .quest-seal {
  position: absolute;
  right: 17px;
  bottom: 21px;
  width: 35px;
  height: 35px;
}

/* ######### POSTER 2 ######### */
.poster2 {
  background-image: url(/Images/Posters/Poster2.png);
  background-size: 100% 100%;
  width: 200px;
  height: 300px;
}
.poster2 .quest-title {
  font-size: 14px;
  padding-top: 7px;
  padding-right: 10%;
  padding-left: 10%;
  margin-bottom: 0px;
  font-weight: bold;
  color: #000;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
.poster2 .quest-type {
  margin-top: 0px;
  margin-bottom: 2px;
  font-size: 8px;
  text-decoration: underline;
  color: #000;
}
.poster2 .quest-description {
  font-size: 8px;
  margin-top: 0px;
  margin-bottom: 5px;
  padding-right: 20%;
  padding-left: 20%;
  color: #161616;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
}
.poster2 .quest-difficulty {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 10px;
  color: #000;
}
.poster2 .quest-reward {
  margin-top: 0px;
  padding-right: 20%;
  padding-left: 20%;
  font-size: 10px;
  color: #000;
}
.poster2 .quest-seal {
  position: absolute;
  left: 17px;
  bottom: 113px;
  width: 35px;
  height: 35px;
}

/* ######### POSTER 3 ######### */
.poster3 {
  background-image: url(/Images/Posters/Poster3.png);
  background-size: 100% 100%;
  width: 200px;
  height: 300px;
}
.poster3 .quest-title {
  font-size: 14px;
  padding-top: 15px;
  padding-right: 10%;
  padding-left: 10%;
  margin-bottom: 0px;
  font-weight: bold;
  color: #000;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
.poster3 .quest-type {
  margin-top: 0px;
  margin-bottom: 2px;
  font-size: 8px;
  text-decoration: underline;
  color: #000;
}
.poster3 .quest-description {
  font-size: 8px;
  margin-top: 0px;
  margin-bottom: 5px;
  padding-right: 20%;
  padding-left: 20%;
  color: #161616;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
}
.poster3 .quest-difficulty {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 10px;
  color: #000;
}
.poster3 .quest-reward {
  margin-top: 0px;
  padding-right: 20%;
  padding-left: 20%;
  font-size: 10px;
  color: #000;
}
.poster3 .quest-seal {
  position: absolute;
  left: 20px;
  bottom: 23px;
  width: 35px;
  height: 35px;
}

/* ######### POSTER 4 ######### */
.poster4 {
  background-image: url(/Images/Posters/Poster4.png);
  background-size: 100% 100%;
  width: 270px;
  height: 270px;
}
.poster4 .quest-title {
  font-size: 14px;
  padding-top: 20px;
  padding-right: 15%;
  padding-left: 15%;
  margin-bottom: 0px;
  font-weight: bold;
  color: #000;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
.poster4 .quest-type {
  margin-top: 0px;
  margin-bottom: 2px;
  font-size: 8px;
  text-decoration: underline;
  color: #000;
}
.poster4 .quest-description {
  font-size: 8px;
  margin-top: 0px;
  margin-bottom: 5px;
  padding-right: 20%;
  padding-left: 20%;
  color: #161616;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
}
.poster4 .quest-difficulty {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 10px;
  color: #000;
}
.poster4 .quest-reward {
  margin-top: 0px;
  font-size: 10px;
  color: #000;
}
.poster4 .quest-seal {
  position: absolute;
  right: 20px;
  bottom: 30px;
  width: 35px;
  height: 35px;
}

/* ######### POSTER 5 ######### */
.poster5 {
  background-image: url(/Images/Posters/Poster5.png);
  background-size: 100% 100%;
  width: 250px;
  height: 300px;
}
.poster5 .quest-title {
  font-size: 14px;
  padding-top: 35px;
  padding-right: 10%;
  padding-left: 10%;
  margin-bottom: 0px;
  font-weight: bold;
  color: #000;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
.poster5 .quest-type {
  margin-top: 0px;
  margin-bottom: 2px;
  font-size: 8px;
  text-decoration: underline;
  color: #000;
}
.poster5 .quest-description {
  font-size: 8px;
  margin-top: 0px;
  margin-bottom: 5px;
  padding-right: 20%;
  padding-left: 20%;
  color: #161616;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
}
.poster5 .quest-difficulty {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 10px;
  color: #000;
}
.poster5 .quest-reward {
  margin-top: 0px;
  padding-right: 20%;
  padding-left: 20%;
  font-size: 10px;
  color: #000;
}
.poster5 .quest-seal {
  position: absolute;
  right: 20px;
  top: 25px;
  width: 35px;
  height: 35px;
}

/* ######### POSTER 6 ######### */
.poster6 {
  background-image: url(/Images/Posters/Poster6.png);
  background-size: 100% 100%;
  width: 200px;
  height: 230px;
}
.poster6 .quest-type {
  margin-top: 0px;
  margin-bottom: 2px;
  font-size: 8px;
  text-decoration: underline;
  color: #000;
}
.poster6 .quest-title {
  font-size: 14px;
  padding-top: 17px;
  padding-right: 10%;
  padding-left: 10%;
  margin-bottom: 0px;
  font-weight: bold;
  color: #000;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
.poster6 .quest-description {
  font-size: 8px;
  margin-top: 0px;
  margin-bottom: 5px;
  padding-right: 20%;
  padding-left: 20%;
  color: #161616;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
}
.poster6 .quest-difficulty {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 10px;
  color: #000;
}
.poster6 .quest-reward {
  margin-top: 0px;
  font-size: 10px;
  color: #000;
}
.poster6 .quest-seal {
  position: absolute;
  right: 17px;
  bottom: 15px;
  width: 35px;
  height: 35px;
}

/* ######### POSTER 7 ######### */
.poster7 {
  background-image: url(/Images/Posters/Poster7.png);
  background-size: 100% 100%;
  width: 250px;
  height: 250px;
}
.poster7 .quest-title {
  font-size: 14px;
  padding-top: 22px;
  padding-right: 10%;
  padding-left: 10%;
  margin-bottom: 0px;
  font-weight: bold;
  color: #000;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
.poster7 .quest-type {
  margin-top: 0px;
  margin-bottom: 2px;
  font-size: 8px;
  text-decoration: underline;
  color: #000;
}
.poster7 .quest-description {
  font-size: 8px;
  margin-top: 0px;
  margin-bottom: 5px;
  padding-right: 20%;
  padding-left: 20%;
  color: #161616;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
}
.poster7 .quest-difficulty {
  opacity: 0.8;
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 10px;
  color: #000;
}
.poster7 .quest-reward {
  opacity: 0.8;
  margin-top: 0px;
  font-size: 10px;
  color: #000;
}
.poster7 .quest-seal {
  opacity: 0;
}

/* ######### POSTER 8 ######### */
.poster8 {
  background-image: url(/Images/Posters/Poster8.png);
  background-size: 100% 100%;
  width: 250px;
  height: 250px;
}
.poster8 .quest-title {
  font-size: 14px;
  padding-top: 35px;
  padding-right: 10%;
  padding-left: 10%;
  margin-bottom: 0px;
  font-weight: bold;
  color: #000;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
.poster8 .quest-type {
  margin-top: 0px;
  margin-bottom: 2px;
  font-size: 8px;
  text-decoration: underline;
  color: #000;
}
.poster8 .quest-description {
  font-size: 8px;
  margin-top: 0px;
  margin-bottom: 5px;
  padding-right: 20%;
  padding-left: 20%;
  color: #161616;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
}
.poster8 .quest-difficulty {
  opacity: 0.8;
  margin-top: 0px;
  margin-bottom: 2px;
  font-size: 10px;
  color: #000;
}
.poster8 .quest-reward {
  opacity: 0.8;
  margin-top: 0px;
  font-size: 10px;
  color: #000;
}
.poster8 .quest-seal {
  opacity: 0;
}

/* ######### POSTER 9 ######### */
.poster9 {
  background-image: url(/Images/Posters/Poster9.png);
  background-size: 100% 100%;
  width: 200px;
  height: 200px;
}
.poster9 .quest-title {
  font-size: 14px;
  padding-top: 10px;
  padding-right: 10%;
  padding-left: 10%;
  margin-bottom: 0px;
  font-weight: bold;
  color: #000;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
.poster9 .quest-type {
  margin-top: 0px;
  margin-bottom: 2px;
  font-size: 8px;
  text-decoration: underline;
  color: #000;
}
.poster9 .quest-description {
  font-size: 8px;
  margin-top: 0px;
  margin-bottom: 5px;
  padding-right: 20%;
  padding-left: 20%;
  color: #161616;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
}
.poster9 .quest-difficulty {
  opacity: 0;
  margin-top: 0px;
  margin-bottom: 2px;
  font-size: 10px;
  color: #000;
}
.poster9 .quest-reward {
  opacity: 0;
  margin-top: 0px;
  font-size: 10px;
  color: #000;
}
.poster9 .quest-seal {
  opacity: 0;
}

/* ######### POSTER 10 ######### */
.poster10 {
  background-image: url(/Images/Posters/Poster10.png);
  background-size: 100% 100%;
  width: 200px;
  height: 200px;
}
.poster10 .quest-title {
  font-size: 14px;
  padding-top: 20px;
  padding-right: 15%;
  padding-left: 15%;
  margin-bottom: 0px;
  font-weight: bold;
  color: #000;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
.poster10 .quest-type {
  margin-top: 0px;
  margin-bottom: 2px;
  font-size: 8px;
  text-decoration: underline;
  color: #000;
}
.poster10 .quest-description {
  font-size: 8px;
  margin-top: 0px;
  margin-bottom: 5px;
  padding-right: 20%;
  padding-left: 20%;
  color: #161616;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
}
.poster10 .quest-difficulty {
  opacity: 0;
  margin-top: 0px;
  margin-bottom: 2px;
  font-size: 10px;
  color: #000;
}
.poster10 .quest-reward {
  opacity: 0;
  margin-top: 0px;
  font-size: 10px;
  color: #000;
}
.poster10 .quest-seal {
  opacity: 0;
}

/* ######### POSTER 11 ######### */
.poster11 {
  background-image: url(/Images/Posters/Poster11.png);
  background-size: 100% 100%;
  width: 200px;
  height: 200px;
}
.poster11 .quest-title {
  font-size: 14px;
  padding-top: 20px;
  padding-right: 15%;
  padding-left: 15%;
  margin-bottom: 0px;
  font-weight: bold;
  color: #000;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
.poster11 .quest-type {
  margin-top: 0px;
  margin-bottom: 2px;
  font-size: 8px;
  text-decoration: underline;
  color: #000;
}
.poster11 .quest-description {
  font-size: 8px;
  margin-top: 0px;
  margin-bottom: 5px;
  padding-right: 20%;
  padding-left: 20%;
  color: #161616;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
}
.poster11 .quest-difficulty {
  opacity: 0;
  margin-top: 0px;
  margin-bottom: 2px;
  font-size: 10px;
  color: #000;
}
.poster11 .quest-reward {
  opacity: 0;
  margin-top: 0px;
  font-size: 10px;
  color: #000;
}
.poster11 .quest-seal {
  opacity: 0;
}

/* ######### POSTER 12 ######### */
.poster12 {
  background-image: url(/Images/Posters/Poster12.png);
  background-size: 100% 100%;
  width: 200px;
  height: 250px;
}
.poster12 .quest-title {
  font-size: 14px;
  padding-top: 45px;
  padding-right: 15%;
  padding-left: 15%;
  margin-bottom: 0px;
  font-weight: bold;
  color: #000;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
.poster12 .quest-type {
  margin-top: 0px;
  margin-bottom: 2px;
  font-size: 8px;
  text-decoration: underline;
  color: #000;
}
.poster12 .quest-description {
  font-size: 8px;
  margin-top: 0px;
  margin-bottom: 5px;
  padding-right: 20%;
  padding-left: 20%;
  color: #161616;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
}
.poster12 .quest-difficulty {
  opacity: 0.8;
  margin-top: 0px;
  margin-bottom: 2px;
  font-size: 10px;
  color: #000;
}
.poster12 .quest-reward {
  opacity: 0;
  margin-top: 0px;
  font-size: 10px;
  color: #000;
}
.poster12 .quest-seal {
  opacity: 0;
}

/* ######### POSTER 13 ######### */
.poster13 {
  background-image: url(/Images/Posters/Poster13.png);
  background-size: 100% 100%;
  width: 200px;
  height: 200px;
}
.poster13 .quest-title {
  font-size: 14px;
  padding-top: 35px;
  padding-right: 15%;
  padding-left: 15%;
  margin-bottom: 0px;
  font-weight: bold;
  color: #000;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
.poster13 .quest-type {
  margin-top: 0px;
  margin-bottom: 2px;
  font-size: 8px;
  text-decoration: underline;
  color: #000;
}
.poster13 .quest-description {
  font-size: 8px;
  margin-top: 0px;
  margin-bottom: 5px;
  padding-right: 20%;
  padding-left: 20%;
  color: #161616;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
}
.poster13 .quest-difficulty {
  opacity: 0;
  margin-top: 0px;
  margin-bottom: 2px;
  font-size: 10px;
  color: #000;
}
.poster13 .quest-reward {
  opacity: 0;
  margin-top: 0px;
  font-size: 10px;
  color: #000;
}
.poster13 .quest-seal {
  opacity: 0;
}

/* ######### POSTER 14 ######### */
.poster14 {
  background-image: url(/Images/Posters/Poster14.png);
  background-size: 100% 100%;
  width: 200px;
  height: 250px;
}
.poster14 .quest-title {
  font-size: 14px;
  padding-top: 35px;
  padding-right: 15%;
  padding-left: 15%;
  margin-bottom: 2px;
  font-weight: bold;
  color: #000;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
.poster14 .quest-type {
  margin-top: 0px;
  margin-bottom: 2px;
  font-size: 8px;
  text-decoration: underline;
  color: #000;
}
.poster14 .quest-description {
  font-size: 8px;
  margin-top: 0px;
  margin-bottom: 5px;
  padding-right: 15%;
  padding-left: 30%;
  color: #161616;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
}
.poster14 .quest-difficulty {
  opacity: 0;
  margin-top: 0px;
  margin-bottom: 2px;
  padding-right: 5%;
  padding-left: 40%;
  font-size: 10px;
  color: #000;
}
.poster14 .quest-reward {
  opacity: 0;
  margin-top: 0px;
  font-size: 10px;
  color: #000;
}
.poster14 .quest-seal {
  opacity: 0;
}